[Global]
LICENSE_AGREE_TITLE=Lisensavtale
LICENSE_TITLE=<b>Les gjennom lisensavtalen nedenfor. Bla nedover for å lese hele avtalen.</b>
LICENSE_TIP=<b>Du må godta alle betingelsene i denne avtalen for å kunne installere programvare for skriver.</b>

AGREE_CAPTION=<center>&Godtatt</center>
DISAGREE_CAPTION=<center>I&kke godtatt</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>&Installer</center>
CANCEL_CAPTION=<center>Av&bryt</center>
START_CAPTION=<center>&Start</center>

COPY_CAPTION=Kopierer filen %s

OverwriteFileTitle=Overskriv fil?
OverwriteFile=Filen finnes allerede. Vil du overskrive filen?

YES=<center>&Ja</center>
YesToAll=<center>Ja til &alt</center>
NO=<center>&Nei</center>
NoToAll=<center>Nei til &alt</center>
CANCEL=<center>A&vbryt</center>

DirBrowse=Velg en mappe.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Velg installeringstype
DIRECTORY_PACKAGE_OPTIONS=Alternativer for pakke
COPY_PROGRESS_TITLE=Kopierer...
DIRECTORY_CHOOSE_DESC= Installeringsprogrammet installerer programvaren i følgende mappe: Du kan installere i en annen mappe ved å klikke "%DIRECTORY_SELECT.BROWSE_BUTTON%" og velge en annen mappe.
BROWSE_BUTTON=&Bla gjennom...
DIRECTORY_CHOOSE_FOLDER=Målmappe
FOLDER_BROWSE_TEXT=Velg mappe for installasjon

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Bruk dette alternativet til å lagre filene i den angitte mappen og deretter starte installeringsprogrammet.
INSTALL_DESC=Bruk dette alternativet til å starte installeringsprogrammet.
EXTRACT_INSTALL_RADIO=Pakk ut og installer
INSTALL_RADIO=I&nstaller
EXTRACT_RADIO=&Pakk ut
EXTRACT_DESC=Dette alternativet lagrer filene i angitt mappe.
START_CHECKBOX=&Start installasjonsprogramvaren.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Dette alternativet lagrer filene i den angitte mappen og starter deretter pakkeprogramvaren.
INSTALL_DESC=Dette alternativet starter pakkeprogramvaren.
EXTRACT_INSTALL_RADIO=Pakk ut og k&jør
INSTALL_RADIO=K&jør
EXTRACT_RADIO=Pak&k ut
EXTRACT_DESC=Dette alternativet lagrer filene i angitt mappe.
START_CHECKBOX=Start pakkeprogram&varen

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Bruk dette alternativet til å lagre filene i den angitte mappen og starte veiviseren for skriverinstallering for å installere driveren og opprette et skriverobjekt. Dette alternativet anbefales for nettverkstilkoblinger.
INSTALL_DESC=Bruk dette alternativet til å installere driveren, uten å opprette et skriverobjekt. Dette alternativet anbefales for lokale tilkoblinger, for eksempel USB-tilkoblinger.
EXTRACT_INSTALL_RADIO=Pa&kk ut og installer
INSTALL_RADIO=Bare &installer
DRIVER_INSTALL_TEXT=Driverinstalleringen er fullført.
DRIVER_INSTALL_TITLE=Driverinstallering
DRIVER_INSTALL_REBOOT_TEXT=Driverinstalleringen er fullført. Datamaskinen må startes på nytt for å fullføre installeringen.
DIVER_INSTALL_REBOOT_TITLE=Maskinen må startes på nytt
DRIVER_INSTALL_FAIL_TEXT=Prøv å installere på nytt. Hvis problemet vedvarer, bør du kontakte brukerstøtte
DRIVER_INSTALL_FAIL_TITLE=Det oppstod en feil under installeringen
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Start på nytt, og installer på nytt. Hvis problemet vedvarer, bør du kontakte brukerstøtte
DRIVER_INSTALL_FAIL_REBOOT_TITLE=Omstart kreves. 
EXTRACT_RADIO=Pak&k ut
EXTRACT_DESC=Dette alternativet lagrer filene på angitt sted. Dette alternativet anbefales for nettverkstilkoblinger.
START_CHECKBOX=Start &veiviseren for skriverinstallering for å installere driveren og legge til et utskriftsobjekt.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Velg en installasjonstype.
INSTALL_RADIO_COMMON=<b>Installer</b> &driverprogramvaren nå.
EXTRACT_RADIO_COMMON=<b>Pakk u&t</b> lagre installasjonsprogrammet på angitt sted.
PKG_BUILDER_RADIO_COMMON=Lag en tilpasset installasjonspakke med <b>&Pakkebygger</b>-verktøyet.
START_CHECK_COMMON=S&tart progra&mvaren når den er pakket ut.
